Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Unity and MS08-070

Is Unity(4.05-Win2K) affected by security vulnerabilities detailed in Microsoft bulletins:

http://www.microsoft.com/technet/security/Bulletin/MS08-070.mspx

http://support.microsoft.com/kb/932349

I see this is not applicable to Call Manager and IPCC-X in the latest security bulletin from Cisco but I have been unable to find any info on Unity.

2 REPLIES
Cisco Employee

Re: Unity and MS08-070

it does affect CUCM

Cisco IP Telephony Operating System, SQL Server, Security Updates

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/win_os/os_srv_sec/osbios.htm

with our patch policy you can apply the patch from MS to Unity or wait until the release of the new cisco unity patch

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

Re: Unity and MS08-070

Cisco Rating for CUCM is N/A though.

97
Views
0
Helpful
2
Replies
CreatePlease to create content